html, body {
    font-family: Arial, sans-serif;
    margin:0;
    padding:0;
    height:100%;
    color: #0b0c0c;
    font-size: 16px;
}

h1 {
    font-size: 48px;
    line-height: 1.0416666667;
    padding-top: 7px;
    padding-bottom: 13px;
    font-weight: 700;
}

h2{
    font-size: 48px;
    line-height: 1.0416666667;
    padding-top: 7px;
    padding-bottom: 13px;
    font-weight: 700;
}

h3{
    font-size: 22px;
    font-weight: 700;
    color: black;
}

body {
    padding-bottom: 150px;   /* Height of the footer */
}

.page-home #announcement-box {
    border: solid black 1px;
    margin-top: 20px;
    /*
    margin-left: 2%;
    margin-right: 2%;*/
    padding: 10px;
    background-color: #002f55;
}

.page-home #announcement-box h2 {
    font-size: 24px;
    color: white;
    line-height: 1;
    padding-top: 0px;
    margin: auto;
    padding-bottom: 10px;
    font-weight: 700;
}

.page-home #announcement-box p {
    background-color: white;
    color: #002f55;
    padding: 10px;
}

#admin_edit_announcement {
    padding: 20px;
}

.page-home .panels-flexible-row-1-main-row-inside{
    background-image: url("/sites/all/themes/lgbce/img/bannerV2.png");
    background-color: #fff;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: right;
}

@media (max-width: 750px) {
    .page-home .panels-flexible-row-1-main-row-inside{
        background-image: url("/sites/all/themes/lgbce/img/bannerV2.png");
        background-color: #fff;
        background-size:cover;
        background-repeat: no-repeat;
        background-position: left;
    }
}

.page-home .panel-col-bottom{
    background: #fff;
    width: 100%;
    height: 100%;
    padding-bottom: 5px;
}

.panel{
    margin: 20px;
}

.panel .panel{
    margin: 0;
}

.panel-col-first,
.panel-col-last{
    padding: 20px;
}

.panel-pane ul > li{
    margin-bottom: 5px;
}

.footer.container{
    background-color: #dee0e2;
    border-top: 10px solid #002f55;
    width: 100%;
    display: flex;
}

.region-footer{
    margin: auto;
}

.footer h3{
    margin-top: 0;
}

.navbar-default {
    font-size: 22px;
    padding-top: 20px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    background: #fff;
}

.nav > li > a{
    padding:0;
    padding-left: 10px;
    padding-right: 10px;
}


.no-border{
    border: 0;
}

.no-padding{
    padding: 0;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

div.olMap{
    position: relative;
}

.map {
    background-image: url("/sites/all/themes/lgbce/img/bannerV1.png");
    background-color: #fff;
    background-size:cover
}

#consultation-selection-form{
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 10px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 10px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 10px;
}

.btn{
    background-color: #497321;
    color: #fff;
    border: 0;
}


.page-home .area_submit{
    margin-top: 25px;
}

@media (max-width: 991px) {
    .page-home .area_submit{
        margin-top: 0px;
    }
}


.boundary-table-header {
    width: 100%
}

.disabled-2 .disabled-2 {
    border: solid black;
    margin-top: auto;
    margin-bottom: 3px;
}

.form-control {
    width: 100%;
    max-width: 100%;
}

.front .pane-content ul{
    list-style-type: none;
}
.front .pane-content ul > li:before {
    content: "- ";
    color: #002f55;
    font-weight: bolder;
}



.navbar-default {
    background-color: #fff;
    border: 0;
}

.navbar li{
    border-right: 3px solid #002f55;
    height: 50%;
}

.navbar li.last{
    border-right: 0;
}

#popup-text{
    font-size: 2em;
}

.view-FAQ h2{
    width: 100%;
    background: #002f55;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    font-weight: 600;
}

.view-FAQ h2 a{
    color: #fff;
}

.view-FAQ h2 a:hover{
    text-decoration: none;
}

.view-FAQ h2 a:not(.collapsed):after{
    content: "\f068";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: right;
}

.view-FAQ h2 a.collapsed:after{
    content: "\f067";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: right;
}

.or-divider {
    font-weight: bold;
    padding-top: 15px;
    font-size: 19px;
    line-height: 1.31579;
    text-transform: uppercase;
}

.social-icons{
    background-image: url("/sites/all/themes/lgbce/img/social-media-icons.png");
    background-repeat: no-repeat;
    overflow: hidden;
    height: 43px;
    width: 43px;
    text-indent: 50px;
    float: left;
    margin-right: 5px;
}

.icon-facebook {
    background-position: 1px -535px;
}

.icon-instagram {
    background-position: -299px -535px;
}

.icon-twitter {
    background-position: -49px -535px;
}

.icon-google {
    background-position: -149px -535px;
}

.icon-linkedin {
    background-position: -249px -535px;
}

.olMapViewport{
    height: 700px !important;
    background: white;
}

.olControlAttribution{
    bottom: 0px !important;
}

.the-icons {
    color: #ffffff;
    background-color: #00b5e2;
}

.map-container{
    position: relative;
    z-index: 9999;
    background: #fff;
}

#map-control-panel-area ul li{
    margin-right: 7px;
    background-color: #f2f2f2;
    color: #fff;
    font-size: 40px;
    border-radius: 4px;
    min-width:147px;
    height: 40px;
    width: 352px;
    text-align: center;
    cursor: pointer;
}

#map-control-panel-area ul {
    line-height: 1 !important;
    padding: 0;
    margin-bottom: 0;
    list-style-type: none;
}


#map-control-panel-area .layer-toggle-switch ul li a{
    color: black;
    font-family: Arial, sans-serif;
    font-size: 20px;
    padding-bottom:8px;
    text-decoration: none;
}

#map-control-panel-area ul li a{
    vertical-align: middle;
    display: inline-block;
}

#map-control-panel-area ul li.enabled-button{
    background-color: #337ab7;
}


#map-control-panel-area .nav > li > a{
    color: #fff;
}

#map-control-panel-area .nav > li > a:hover{
    background: none;
}

#map-control-panel-area ul li.postcode-search{
    position: absolute;
    background: unset;
    padding: 0;
    top: 0;
    left: 100%;
}
#map-control-panel-area ul li.postcode-search .area_submit{
    margin-top: -20px;
}

#map_help{
    z-index: 9999;
    position: absolute;
    background: #fff;
    font-size: 14pt;
    color: #000;
    top: 100px;
    width: 90%;
    left: 5%;
    border: 1px solid #000;
    padding: 20px;
}

.fa-check {
    border: white;
    border-style: solid;
    color: white !important;
    /*Remove '!important' to have the tick boxes displayed as their relative layer's colour*/
}

.layer_name_text {
    color: white !important;
}

.layer-toggle-title-block {
    border: solid black;
    margin-top: auto;
    margin-bottom: 3px;
}

#layers_panel_list{
    position: absolute;
    z-index: 9999;
    background: #002f55;
    top: 90%;
    width:98%
}

#layers_panel_list table,
#layers_panel_list td,
#layers_panel_list th{
    padding: 5px;
    font-size: 18px;
}

.cookie_table td{
    padding-right: 15px;
}

.layerkey_parish .toggle_layers,
.layerkey_parish .toggle_labels {
    color: #63CBFF ;
}

.layerkey_final .toggle_layers,
.layerkey_final .toggle_labels,
.layerkey_draft .toggle_labels,
.layerkey_draft .toggle_layers {
    color: #FF0000 ;
}

.layerkey_parish {
    color: #63CBFF !important;
}

.layerkey_final,
.layerkey_draft {
    color: #FF0000 !important;
}

.layerkey_ward {
    color: #0000FF !important;
}
.layerkey_ward .toggle_layers,
.layerkey_ward .toggle_labels {
    color: #0000FF ;
}

.layerkey_draft2 {
    color: #000000;
}
.layerkey_draft2 .toggle_layers ,
.layerkey_draft2 .toggle_labels {
    color: #000000 ;
}

.layerkey_polling {
    color: #CC9900;
}

.layerkey_polling .toggle_layers ,
.layerkey_polling .toggle_labels {
    color: #CC9900 ;
}

.layerkey_further_draft {
    color: #9900CC;
}

.layerkey_further_draft .toggle_layers ,
.layerkey_further_draft .toggle_labels {
    color: #9900CC ;
}

.layerkey_existing .toggle_layers,
.layerkey_existing .toggle_labels {
    color: #006900;
}

.layerkey_existing {
    color: #006900;
}

.toggle_labels:not(.checked),
[checked="false"],
[checked="false"]:before,
.toggle_labels.disabled{
    color: #002f55 !important;
}

#layers_panel_list .disabled i:before{
    color: #A3A3A3 !important;
}
[disabled="true"]{
    color: #A3A3A3 !important;
}

.postcode-search div{
    display: inline-block;
    margin-left: 10px;
    left: 100px;
}

.postcode-search .area_submit .btn{
    margin-top: 12px;
}

label[for="select_postcode_consultation_dropdown"]{
    margin-top: 10px;

}

.table-striped > tbody > tr {
    color: white !important;
    background-color: #002f55 !important;
}

.timetable_row {
    border-top: 1px solid rgb(216, 224, 233);
    color: rgb(50, 67, 15);
    padding-top: 7px;
}

.timetable_row p {
    margin: 0 0 0.5em;
}

.timetable_date {
    font-weight: bold;
    font-size: 100%;
    float: right;
}

div.olControlZoom {
    position: absolute;
    top: auto !important;
    left: auto !important;
    right: 5px;
    bottom: 120px;
    background: rgba(0, 0, 0, 0) !important;
}

div.olControlZoom a{
    width: 50px !important;
    height: 50px !important;
    background: rgba(0, 0, 0, 0) !important;
    padding-top: 15px !important;
    font-size: 40px !important;
    color: #002f55 !important;
}

div.olControlZoom a:hover{
    background: rgba(0, 0, 0, 0) !important;
}

div.olControlEditingToolbar {
    display:none;
}

.enabled-button {
    color:#7E2463! important;
}

#popuparea_div{
    /*border: 2px solid #000;*/

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 10px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 10px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 10px;
    padding: 15px;
    margin-top: 5px;
}

#popuparea_div h3{
    margin-top: 0;
}

#popuparea_div .close{
    color: #FF0000;
    font-size: 32px;
}

.view-content thead {
    border-bottom: 1px solid rgb(216, 224, 233);
    color: white;
    background-color: #002f55;
    border: 2px solid black;
    padding: 10px;
    text-align: center;
}

.view-content th {
    text-align: center;
    border: 2px solid black;
}

.view-content td {
    text-align: center;
    border: 2px solid black;
    color: black;
    background-color: white;
}

.query-results-tab{
    width: 100%;
}

.query-results-tab thead{
    border-bottom: 1px solid rgb(216, 224, 233);
    color: white;
    background-color: #002f55;
    border: 2px solid black;
    padding: 10px;
    text-align: center;
}

.query-results-tab th {
    text-align: center;
    border: 2px solid black;
}

.query-results-tab td {
    text-align: center;
    border: 2px solid black;
}

.response-form .panel-default{
    border-color: #fff;
}

#rep-heading {
    color: black;
    font-size: 38px;
    font-weight: 500;
}

#rep-body {
    color: black;
    font-size: 16px;
    font-weight: 100;
    padding: 10px;
    padding-right: 5%;
}

#rep-related {
    padding-bottom: 20px;
}

#rep-related h2 {
    color: black;
    font-size: 24px;
    font-weight: 100;
}

#rep-related .pane-content {
    font-size: 16px;
    font-weight: 100;
}

#cons-heading {
    color: black;
    font-size: 38px;
    font-weight: 500;
}

#cons-body {
    color: black;
    font-size: 16px;
    font-weight: 100;
    padding-left: 10px;
    padding-right: 7%;
    padding-bottom: 40px;
    padding-top: 10px;
}

#cons-related {
    padding-bottom: 40px;
}

#cons-related h2 {
    color: black;
    font-size: 24px;
    font-weight: 100;
}

#cons-related .pane-content {
    font-size: 16px;
    font-weight: 100;
}

#print-after-map label.control-label { /*Have your say text*/
    font-size: 32px;
    font-weight: 600;
    color: black;
}

#supporting-documentation {
    border: solid black 2px;
    background: white;
}

#supporting-documentation .panel-heading {
    background: white;
    border-bottom: solid black 2px;
}

#supporting-documentation .panel-title.fieldset-legend {
    color: black;
    font-size: 18px;
    margin: auto;
    font-weight: 100;
}

#supporting-documentation div.panel-body {
    margin-left: auto;
}

#personal-details {
    padding: 20px;
    border: solid black 2px;
    background: white;
}

#personal-details .panel-heading {
    background: white;
}

#personal-details .panel-title.fieldset-legend {
    /*background: white;*/
    font-size: 32px;
    color: black;
    font-weight: 600;

}

#terms-checkbox-div {
    /* display: -ms-grid; */
    display: grid;
    /* -ms-grid-columns: 15% 75%; */
    grid-template-columns: 15% 75%;
    float: left;
    padding: 10px;
    width: 100%;
}

#terms-div {
    float: left;
    color: black;
    margin: auto;
    margin-left: 30px;
    margin-top: 20px;
}

#checkbox-div {
    width: 20px;
    float: top;
    float: left;
    margin: auto;
    margin-top: 10px;
}

#terms-checkbox {
    /* Double-sized Checkbox */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    transform: scale(2);
    margin: auto;
}

.checkbox label {
    padding-top: 150%;
    padding-left: 100%;
}

@media (max-width: 700px) {
    #terms-checkbox-div {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 30% 70%;
        grid-template-columns: 30% 70%;
        float: left;
        padding: 5px;
        width: 100%;
    }
}

#mandatory-text {
    padding-top: 30px;
    width: 100%;
    font-size: 12px;
    margin: auto;
    float: left;
}

#edit-file--2 {
    border: 0px;
    width: 100%;
}

.collapsible .fieldset-legend:after{
    content: "\f068";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: right;
}

.collapsible.collapsed .fieldset-legend:after{
    content: "\f067";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: right;
}

.have-your-say{
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 4px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 4px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 4px;
    padding: 25px 20px 10px 20px;
    margin-left: 10px;
    height: 80px;
    width: 192px;
    font-size: 20px;
}


#fulldiv_sel {
    margin-right: 2px;
    /* background-color: #002f55;  */
    background: rgba(0,0,0,0);
    color: #002f55;
    float: left;
    font-size: 40px;
    border-radius: 4px;
    min-width: 50px;
    min-height: 50px;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    z-index: 9999;

}

.min_map_size{
    width: 51px !important;
    height: 51px !important;
    top: 88%;
    right:5px;
    position: absolute;
    z-index:9999;
    padding: 6px !important;
    line-height: 0 !important;
}

.max_map_size{
    width: 51px !important;
    height: 55px !important;
    position: fixed;
    bottom: 20px;
    right: 5px;
    z-index: 9999;
    padding: 6px !important;
    line-height: 0 !important;
}

.map-full {
    overflow: hidden !important;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 9999 !important;
    position: fixed !important;

}


.selection_description{
    margin-left: 0;
}


.map-full .olMapViewport{
    height: 130% !important;
    top: -160px;
}

.pane-node-field-heading .pane-content{
    visibility: hidden;
}


.map-full div.olControlZoom{
    bottom: 300px;
}

#postcode-search {
    background: #002f55;
    opacity: 0;
    height: 35px;
    width: 35px;
}

.node-informed_representation-form .form-submit {
    position: relative;
    height: 80px;
    width: 192px;
    font-size: 20px;
}

.node-informed_representation-form .form-actions .form-submit {
    padding: 20px;
    float: right;
    width: 350px; /*Representation Submit button width*/
    right: 50px;
    font-size: 24px;
    font-weight: bold;
}

.node-informed_representation-form #account-details .form-submit {
    float: right;
}

@media(max-width: 700px) {
    .node-informed_representation-form .form-actions .form-submit {
        padding: 10px;
        width: 240px; /*Representation Submit button width*/
        font-size: 18px;
        font-weight: bold;
        margin: auto;
    }

}

div#edit-create-account {
    float: right;
    position: relative;
    right: 20px;
}

div#edit-forgotten-password {
    float: right;
}


td.views-field.views-field-author-email {
    column-width: 100px;
}

.view-Comments th,
.view-Comments td {
    overflow-wrap: break-word;
    word-wrap: break-word;
}


.popup_max{
    z-index: 9999;
    position: fixed;
    background: white;
    bottom: 0;
    width: 50%;
}

.node-type-informed-consultation-max{
    overflow: hidden;
}

@media(max-width: 700px){
    .panel-2col-stacked .panel-panel{
        float:none;
        width:100%;
        padding: 0;
        padding-bottom: 5px;
    }
}

.page-node .center-wrapper{
    display: flex;
}

@media(max-width: 700px){
    .popup_max{
        width: 75%;
    }
}

@media(max-width: 700px){
    .page-node .center-wrapper{
        display: block;
    }

}

#personal-details .col1.clearfix {
    position: relative;
    float: left;
    width: 50%;
}

#personal-details .col2.clearfix {
    position: relative;
    float: right;
    width: 49.9%;
}

@media(max-width: 700px){
    #personal-details .col1.clearfix {
        width: 100%
    }
}

@media(max-width: 700px){
    #personal-details .col2.clearfix {
        width: 100%
    }
}

#account-details .panel-heading {
    background: none;
    color: black;
    border: none;
}

#account-details .panel-heading .fieldset-legend:after {
    display: none;
}

#declaration .form-item.form-item-checkbox.form-type-checkbox.checkbox {
    float: left;
    top: auto;
    padding: auto;
}

#declaration .form-type-item .control-label {
    float: right;
    position: relative;
    width: 95%;
}

@media(max-width: 700px) {
    .pull-left {
        width: 100%;
    }
    .col-md-8 {
        width: 100%;
    }
}

@media(max-width: 991px){
    .pull-left {
        width: 100%;
    }
    .col-md-1 {
        padding: 10px;
        float: left !important;
        max-width: 260px;
    }
    .col-md-2 li {
        padding: 10px;
    }
    .pull-right.col-md-1 img {
        padding: 10px;
        width: 100%;
    }
    #block-block-1 {
        padding: 20px;
        width: 100%;
    }
    #block-menu-menu-social-links {
        padding: 10px;
    }
}

@media(max-width: 1200px){
    .col-md-2 li {
        padding: 10px;
    }
    ul.menu.nav.navbar-nav.pull-left {
        visibility: visible;
        width: 100%;
        display: flex;
    }
    .page-have-your-say ul.menu.nav.navbar-nav.pull-left {
        visibility: visible;

    }
}

@media(max-width: 991px){
    .map-control-show ul.menu.nav.navbar-nav.pull-left {
        visibility: visible;
    }
}

@media(max-width: 1200px){
    .page-have-your-say .map-control-show ul.menu.nav.navbar-nav.pull-left {
        visibility: visible;
    }
}




@media(max-width: 991px){
    #map-control-panel-area .map-control-small .map-control-small-label li,
    #map-control-panel-area  .layer-toggle-switch .layer-toggle-label li{
        height: 55px;
        font-size: 15px !important;
        width: 192px!important;
    }

    .layer-toggle-switch ul li a,
    .map-control-small ul li a{
        padding-bottom:20px!important;
    }


}


@media(max-width: 580px){
    #map-control-panel-area .map-control-small .map-control-small-label li,
    #map-control-panel-area  .layer-toggle-switch .layer-toggle-label li{
        height: 50px;
        width: 170px!important;
    }

    .layer-toggle-switch ul li a,
    .map-control-small ul li a{
        font-size:15px!important;
        padding-bottom:14px!important;
    }

    .glyphicon-menu-hamburger{
        font-size:25px!important;
    }

}

@media(max-width: 580px){
    .page-have-your-say ul.menu.nav.navbar-nav.pull-left,
    .node-type-informed-consultation ul.menu.nav.navbar-nav.pull-left,
    .node-type-informed-consultation-max ul.menu.nav.navbar-nav.pull-left  {
        position: absolute;
    }
}

@media(max-width: 515px){
    .page-have-your-say ul.menu.nav.navbar-nav.pull-left,
    .node-type-informed-consultation ul.menu.nav.navbar-nav.pull-left,
    .node-type-informed-consultation-max ul.menu.nav.navbar-nav.pull-left  {
        position: absolute;
    }
}

@media(max-width: 490px){
    #map-control-panel-area .map-control-small .map-control-small-label li,
    #map-control-panel-area  .layer-toggle-switch .layer-toggle-label li{
        height: 40px;
        width: 100%!important;
    }

    .layer-toggle-switch ul li a,
    .map-control-small ul li a{
        font-size:10px!important;
        padding-bottom:2px!important;
    }

    .glyphicon-menu-hamburger{
        font-size:12px!important;
    }

}


@media(max-width: 991px){
    #layers_panel_list {
        transform: scale(0.99);
        transform-origin: top left;
        -moz-transform: scale(0.99);
        -moz-transform-origin: top left;
    }
}

@media(max-width: 580px){
    .layer-toggle-title-block {
        transform: scale(1.01);
        transform-origin: top left;
        -moz-transform: scale(1.01);
        -moz-transform-origin: top left;
    }

    #layers_panel_list {
        transform: scale(0.96);
        transform-origin: top left;
        -moz-transform: scale(0.96);
        -moz-transform-origin: top left;
    }
}

@media(max-width: 515px){
    .layer-toggle-title-block {
        transform: scale(1.02);
        transform-origin: top left;
        -moz-transform: scale(1.02);
        -moz-transform-origin: top left;
    }

    #layers_panel_list {
        transform: scale(0.97);
        transform-origin: top left;
        -moz-transform: scale(0.97);
        -moz-transform-origin: top left;
    }
}

@media(max-width: 490px){

    .layer-toggle-title-block {
        transform: scale(0.96);
        transform-origin: top left;
        -moz-transform: scale(0.96);
        -moz-transform-origin: top left;
    }

    #layers_panel_list {
        transform: scale(0.83);
        transform-origin: top left;
        -moz-transform: scale(0.83);
        -moz-transform-origin: top left;
    }
}

.map-control-small{
    display: none;
}

@media (max-width: 768px) {
    .navbar-nav {
    margin: 0;
    }
}

@media(max-width: 991px){
    .map-control-small {
        display: block;
    }
}

@media(max-width: 1200px){
    .page-have-your-say .map-control-small {
        display: block;
    }
}

#map-control-panel-area .map-control-small ul li a{
    color: #fff;
    font-family: Arial, sans-serif;
    padding-bottom:8px;
    padding-left:5px;
    font-size:20px;
}

.glyphicon-menu-hamburger{
    font-size:30px;
    position: absolute !important;
    visibility: hidden;
}

.glyphicon-search{
    font-size:30px;
    position: absolute !important;
    left: 167.5%;
    top: 31%;
    pointer-events: none;
    color: #002f55;
}

.below_map_content.min.max {
    display: block;
    z-index: 9999;
    position: fixed;
    bottom: 0;
    right: 30%;
    background-color: white;
    border: 2px solid #000;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 10px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 10px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 10px;
    padding: 25px;
    margin-top: 10px;
    max-height: 280px;
    overflow: auto;
    width: 50%;
}

.below_map_content.min.max .annotation {
    width: 100%;
}

.below_map_content.not-exists.min.max {
    display: none;
}

.layer-toggle-switch {
    position: absolute;
}

.map-full .layer-toggle-switch {
    background: white;
}



.layer-toggle-label li,
.map-control-small-label li{
    height: 80px;
}

.map-full .layer-toggle-label li {
    margin-bottom: 0px;
}

@media (min-width: 992px) {
    .region-footer #block-block-1 {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .region-footer #block-block-2{
        width: 20%
    }
}

.panel-pane.pane-consultation-welcome {
    margin: 40px;
}

@media (max-width: 430px) {
    .logo {
        transform: scale(0.7);
        transform-origin: top left;
        -webkit-transform: scale(0.7);
        -webkit-transform-origin: top left;
        -moz-transform: scale(0.7);
        -moz-transform-origin: top left;
    }
}

#edit-associated-places {
    -webkit-appearance: menulist-button;
    -moz-appearance: menulist-button;
    appearance: menulist-button;
    height: 50px;
}

.panel-pane ul > li .map-full{
    margin-bottom: 0;
}

#map_help .close{
    color: #FF0000;
    font-size: 32px;
}

body.node-type-informed-consultation-max{
    position: fixed;
}

@media (min-width: 1200px) {
    .layer-toggle-switch.row.pull-right {
        width: 192px;
    }
}

#comment-block h2 {
    font-size: 24px;
}

#comment-block .pane-content {
    margin-left: 2%;
    margin-right: 2%;
}

#file-uploaded-block h2 {
    font-size: 24px;
}

#file-uploaded-block .pane-content {
    margin-left: 2%;
    margin-right: 2%;
}

div .submission-successful {
    background: #00703c;
    padding: 20px;
    margin: 5%;
}

#success_text {
    color: #ffffff;
    font-size: 56px;
    font-weight: 600;
    text-align: center;
}

#thank_you_text {
    color: #ffffff;
    font-size: 24px;
    font-weight: 200;
    text-align: center;
}

.confirmation-print-text{
    font-size: 24px;
}

@media (max-width: 700px) {
    #success_text {
        color: #ffffff;
        font-size: 42px;
        font-weight: 600;
        text-align: center;
    }

    #thank_you_text {
        color: #ffffff;
        font-size: 20px;
        font-weight: 200;
        text-align: center;
    }
}

@media (max-width: 700px) {
    .body-region {
        width: 100%;
    }
    .related-region {
        width: 100%;
    }
}

.page-home .left-region, .page-home .right-region {
    min-width: 350px;
}


@media (max-width: 991px) {
    .page-home #edit-view-postcode {
        width: 75%;
    }
    .page-home #edit-search {
        width: 20%;
    }
}

@media (max-width: 700px) {
    .olMapViewport {
        height: 500px !important;
    }
}

#postcode-search-field {
    /* border: 10px solid black; */
    width: 150px;
}

@media (max-width: 991px) {
    #postcode-search-field {
        /* border: 10px solid black; */
        width: 100px;
        font-size: 10px;
        padding: 5px;
    }
    .glyphicon-search{
        top: 0;
        padding: 0;
    }
}

@media (max-width: 490px) {
    #map-control-panel-area > div > div:nth-child(2) > div > div > div > ul > li.postcode-search.disabled-2 {
        left: -35%;
        top: -100%;
        width: 150% !important;
    }

    #postcode-search-field {
        padding: 3px;
        margin-left: 0;
    }

    .glyphicon-search{
        left: 65%;
        top: -100%;
    }

}

#rep-map-heading {
    font-size: 28px;
    margin-left: 40px;
}

#cons-map-heading {
    font-size: 28px;
    padding-bottom: 10px;
}

@media(max-width: 490px) {
    #rep-map-heading {
        padding-bottom: 30px;
    }
    #cons-map-heading {
        padding-bottom: 40px;
    }

}

.glyphicon-triangle-left, .glyphicon-triangle-bottom{
    font-size: 20px;
    position: absolute;
    pointer-events: none;
    color: black;
    padding: 10px;
    right: 5px;
}

@media (max-width: 490px) {
    .glyphicon-triangle-left{
        font-size: 14px;
        position: relative;
        pointer-events: none;
        color: black;
        padding: inherit;
    }

    .glyphicon-triangle-bottom{
        font-size:14px;
        position: relative;
        pointer-events: none;
        color: black;
        padding: inherit;
    }

}

#edit-text-representation--2-counter p {
    text-align: right;
}
